.stretch  { 
  -webkit-align-items: stretch !important; 
  align-items: stretch !important; 
   __min-height: 100%;
display: flex; 
} 

.stretch-item { 
flex: 1;
flex: 2;
flex: 3;
   min-height: 100%;
}

.content .__s_segment_group_id__startslider .om3__segment__slider .owl-dots  {
display: none !important;
}

.content .slideclaenclip .om3__segment__slider.__s_segment_group_id__slideclean .owl-controls {
display: none !important;
}

.textwhite a {color: #fff !important;}

.form-group.cron-formbuilder-checkbox-layout .checkbox {margin-left: 22px;}
.form-group.cron-formbuilder-checkbox-layout .checkbox input[type="checkbox"] {
	vertical-align: top;
	float: left;
	margin-left: -22px;
	margin-top:5px;
	}

.form-group.cron-formbuilder-checkbox-layout .checkbox label {
	vertical-align: top;
	width: calc(100% - 0px);
	-moz-hyphens: auto;
	-o-hyphens: auto;
	-webkit-hyphens: auto;
	-ms-hyphens: auto;
	hyphens: auto; 
	font-weight: 500 !important;}

.cron-formbuilder-plugin .form-control.cron-formbuilder-input {
	background-color: #f9f9f9;
	width: 100%;
	padding: 15px;
	border-radius: 5px;
	border: 1px solid #ddd;
	}


/* CSS Variables for permanent cookie consent web component  */


:root{
  --cc-custom-bg-color: var(--brand-color-primary);
  --cc-custom-text-color: var(--neutral-color);
  --cta-text-color :  var(--neutral-color);
  --cc-custom-cta-color: var(--brand-color-primary);
  --cc-custom-font:  "Maven Pro", sans-serif;
}


perm-cookie-consent,html,.gdpr-cookieconsent-settings{
  --cta-background-color:var(--cc-custom-cta-color,black);
  --cta-text-color: var(--cc-custom-text-color,white);
  --cc-text-color: var(--cc-custom-text-color,black);
  --cc-heading-color: var(--cc-custom-text-color,black);
  --cc-font-family: var(--cc-custom-font,sans-serif);
  --cc-font-heading-size: 50px;
  --cc-font-content-size: 16px;
  --cc-font-cta-size: 21px;
  --cc-bg-color: var(--cc-custom-bg-color,white);
  --cc-links-size: 0.8rem;

  --cta-padding: 1rem 1.5rem;
  --cc-padding: 0.5rem;
  --cc-overlay-color: rgba(12,12,12,0.8);
}

